
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
 
        BEGIN
 

CREATE TABLE public."UserPaymentDetails" (
	"UserId" INT NOT NULL PRIMARY KEY,  
	"Value" character varying(4000) NULL, 
	"Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL
);

        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <TimeZones>.';
        END;
    END;
$$








